Subject: RE: BMO Harris Visit
From: Tracy Heron <[email-masked]>
To: "Grant, Kenneth" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 19 Mar 2013 19:41:44 +0000

Thank you Ken for taking the time to gather this information!  Our number one concern is closing this account... and I would assume only Perry can do that.  I'll follow up after work today...

Tracy

________________________________
From: Grant, Kenneth [mailto:[email-masked]]
Sent: Tuesday, March 19, 2013 2:30 PM
To: [email-masked]; Tracy Heron; [email-masked]
Subject: BMO Harris Visit

Hi,

I spend an hour with Jamie Hill, a BMO Harris banker who provided a lot of helpful information.

The bank has two documents that are important to us: a signature card and a resolution.  The signature card indicates who can sign checks and the resolution indicates who can make changes to the account.  Jamie said that she always recommends that there be two individuals on the signature card and the resolution, generally the treasurer and the president.

Our signature card and resolution only have one name listed, Perry's.  So, either Perry must make the changes or we must do the following

Meet as a board and make motions to name a new treasurer.  Prepare minutes on Society letterhead indicating the changes.  The minutes need to be signed by the Society secretary.  Bring the meeting minutes to the bank along with the ADS Articles of Incorporation.  Each person who will be listed on the signature card and resolution must provide Name, Address, SSAN, and Date of Birth.  If the person is not a BMO Harrris Account Holder, they must come in person.  (If they are a BMO Harris Acct Holder, the bank already has a file on the individual.)

Regarding the $4300 and the March 1, 2013 check for $150, the ADS President must file a police report, if we have any hopes of getting the money back.  Once it is filed, we should contact BMO Harris Account Risk Control to place the information on record so that they checks may be disputed.  We will also need to know the check numbers, payee, dates, amounts.

Finally, the old account appears to be open, not closed.

Since I am not listed on the account, Jamie could not provide any more particular information.

Sorry for the length of this e-mail.  Ken